WeStandWithUkraine

310 Posts
ricco
6 years ago
15
Topic

Joomla 3.5.1
SEBLOD 3.8.1
SEBLOD Updater 1.3.1

Hi,

SEBLOD Updater is still not working for me. I've tried reinstalling, reentering my secret key, reentering my domains and some other tips and tricks but it's not updating the plugins no matter what I do. And with more than 30 plugins to update this feature seems to me very necessary.

The problem is: when I select a plugin in the SEBLOD Update manager and hit the Update Now button I get this:

Warning
Update path does not exist.

Message
Error updating COM_INSTALLER_TYPE_TYPE_.

Error
An error has occurred.

Could someone tell me how to resolve this issue please?

Thank you,
ricco

Get a Book for SEBLOD
4229 Posts
Kadministrator
6 years ago
0
Level 1

I can confirm this problem, will try to investigate, are you updating on localhost?

310 Posts
ricco
6 years ago
0
Level 1

Hi Klas, the site is live not on localhost.

134 Posts
pretobrazza
6 years ago
0
Level 1

Hi,

I have exactly the same problem on 2 different testing installations of the same site.

Regards,

Bernard

13 Posts
RCPSG
6 years ago
0
Level 1

Hello,

I am having the same issue. Is there any update on the issue, or a workaround?

Cheers,

G

134 Posts
pretobrazza
6 years ago
0
Level 1

Hi, 

I think it is a server issue. I moved 3 sites with Seblod to another server and all Seblod updates went smoothly without any complaints. Are all your files writable? .

Bernard

310 Posts
ricco
6 years ago
0
Level 1

Hi,

I think its not a server issue.

Which files are you talking about?

Regards,

ricco

134 Posts
pretobrazza
6 years ago
0
Level 1

Hi,

Seblod updates through updater.

2 sites were transferred "as is" to the new server. One I had to reinstall via Akeeba backup. All 3 of them I updated to J3.5.1 and I installed the latest Seblod updater though the Joomla 'upload files'. After that I opened the Joomla updater and went straight to the components->seblod->updater. 
(I notice that it is important to go to the Joomla update page first before proceeding to the Seblod one, otherwise files to be updated don't always show up!)

After that I updated Seblod to 3.8.3 followed by all the other Seblod element. Everything worked out smoothly except that for every site I had to go in the list section and adapt all  the 'view' links. Luckily I experimented on a parallel test site with updates of 2 sites to see what possible surprises were awaiting me.

Bernard

ps. on the previous hostingprovider I had problems with file/group ownership which never got resolved and generated similar complaints for Seblod as wel as other elements with the Joomla sites.

310 Posts
ricco
6 years ago
0
Level 1

Hi,

Changing servers seems to me as bigger trouble than updating SEBLOD plugins. Maybe someone else can also confirm this please.

What could be wrong with the server?

Thank you.

14 Posts
lich
6 years ago
0
Level 1

Is it the file permission issue?

47 Posts
kobalt
6 years ago
1
Level 1

Hi folks,

Same problem here. Site is on localhost.

Warning
Update path does not exist.

Message
Error updating COM_INSTALLER_TYPE_TYPE_.

Error
An error has occurred.

Regards,

Kobalt

13 Posts
RCPSG
6 years ago
0
Level 2

This **still** hasn't been resolved. I have attempted to update both on localhost and several different servers and I get the same issue time and time again - it is becoming increasingly frustrating.

I can't update Joomla (I'm still on 3.4.8) because I can't update Seblod.

Does anyone at all have any ideas on how I can fix this?

4229 Posts
Kadministrator
6 years ago
2
Level 1

Localhost is a known issue, but normally it works on sites with domain, check if you added domain to a list of allowed domains on your seblod account.

Otherwise you can always update manually, download seblod and extensions from the site and install them.

13 Posts
RCPSG
6 years ago
1
Level 2

Thanks Klas, I'll update manually.

Is there any downsides to manually installing Seblod and each extension?

4229 Posts
Kadministrator
6 years ago
0
Level 3

Hi,

no downside, just more work.

5 years ago
0
Level 1

Hi

We are still facing such issues. it really depends on plugins. For example seb_map never passes the updater though we bought it on the seblod.com with the same account

thanks

cyril

Get a Book for SEBLOD